SEA(4)

NAME
sea - Seagate/Future Domain ISA SCSI adapter card driver

SYNOPSIS
sea0 at isa? iomem 0xc8000 irq 5
scsibus* at sea?

DESCRIPTION
The sea driver provides support for the following SCSI controllers on ISA bus boards:

ST01/02
Future Domain TMC-885
Future Domain TMC-950

SEE ALSO
cd(4), ch(4), intro(4), scsi(4), sd(4), st(4)